A {  text-decoration: none}
A:hover {  text-decoration: underline }
A.nav {  color: #FFFFFF;  text-decoration: none;}
A.nav:visited { color: #FFFFFF; }
A.homenav {  color: #3333cc;  text-decoration: none }
A.nav:hover { color : #990000; text-decoration: underline }
A.homenav:hover { color : #FFCC33; text-decoration: underline }
A.menunav {  color: #666666;  font-weight: bold; text-decoration: none }
A.menunav:hover { color : #990000; font-weight: bold; text-decoration: none }

/* capt label values */

.greylabelsubheader {  /* used to create a bolded grey subheader without using an H element  */
   color: #333333;
   font-weight: bold;
   font-size: 14px;
   text-transform: capitalize;
   font-family: Verdana, Arial, Helvetica, sans-serif;
    }

/*browse styles  */

.browseCatHdr1  {
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: normal;
	margin-top: 0px;
	margin-bottom: 5px;
}


.browseItems  {
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: small;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}

.browseItem  {
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: small;
	margin-top: 2px;
	text-decoration: none;
}

.browseItem:hover  {
	text-decoration: underline;
}

.navheadTable {padding: 0px }

/*td#hdr1 img {padding: 5px }*/

td#hdr1 {
	  background: #00274c url(graphics/blogs_umlib_logo_square_trans.png) no-repeat 5% ; 

	    height: 92px;
    }

.navheadTable h3 {
    position: relative;
    left: 200px;
    color: #FFFFFF;
    font-size: 1.8em;
    }

    td#blank {background-color: #00274c }

/*used to set border color for image links*/
IMG {border-color:  #00274c; 
}


/* collection specific styles - override and supplement basic global styles in findaidclass.css     */


.headerbox4 {
	margin: 0px;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	border-top: 0px solid #333333;
	border-right: 0px solid #333333;
	border-bottom: 2px solid #333333;
	border-left: 0px solid #333333;
}

td.mainnavcell {
/* #8998CC #9AABE6 #B0B6DC C5C5C5 B4BFDF #B4BFDF */
	background-color: #BDBDBD;	
	
}


.topheadlink {
               font-family : Helvetica, Verdana, Arial, sans-serif;
               font-size : 16px;
               font-weight : bold;
               color: #000000;
               text-decoration: none;
               margin-left: 1em;
               margin-top: 10px;
               margin-bottom: 10px;
}

.navhrcolor { background-color:#666666}
.navcolor { background-color: #ffffff}
.navlinks { font-family: Arial, Helvetica, sans-serif; 
			font-size: 12px; 
			font-weight: bold; 
			color: #000000; 
			text-decoration: none}
.navhicolor { background-color: #FFFFFF }
.navhilinks { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none }
.navdivision { background-color: #666666}
.footernavcolor { background-color: #BDBDBD }
.hdrcolor { background-color: #00274c }
.bbnavcolor { background-color: #990000 }
.navlinksroman { font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none ; font-size: 12px}
.xcollnavcolor { background-color: #00274c}  /* #F1ECD6   */
.authnavcolor { background-color: #FFFFFF}
.openbbnavcolor { background-color: #FFFFFF}
.gndivision { background-color: #000000 }
.navinfo {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal }

.globnav { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: smaller;
		color: ffffff;
}

.globnav A {
	    color: #FFFFFF;
	        text-decoration: none;
		    color: #FFFFFF;}

.fulltext#itemtitle {
	margin-left: 0px;
	margin-bottom: 25px;
}

.princetonmenu ul 
/* New and checked styles */
/* Menu */

 {
   margin: 0 0 0 1em;
   padding-left: 5px;
   padding-right: 5px;
   width: 20%;
   min-width: 150px;
   float: right;
   text-align: left;
   border-bottom: 1px solid #ccc;
   border-top: 1px solid #ccc;
   border-right: 1px solid #ccc;
   border-left: 1px solid #ccc;
    }

.princetonmenu ul li {
   cursor: pointer;
   background-color: #ffffff;
   color: inherit;
   text-align: left;
   list-style-type: none;
   padding: .2em;
}

.princetonmenu ul li.heading {
	    text-align: center;
	    font-weight: bold;
	    color: #00274c;
	    background-color: #ffcb05;
	    border-bottom: 1px solid #ffcb05;
    }

.princetonmenu ul li.standard {
   text-align: center;
   border-bottom: 1px solid #ccc;
    }

.princetonmenu ul li.aeon {
	position:relative;
   text-align: center;
   border-bottom: 1px solid #ccc;}

   a.tooltip {outline:none; text-decoration:none; z-index:20;}
   a.tooltip:hover {z-index:500;} 
   a.tooltip span {
       display:none; 
       padding-right:10px; 
       padding-left:10px; 
}
   a.tooltip:hover span{
      display:inline; position:absolute; color:#111; text-align:center;
		   border:1px solid #DCA; background:#fffAF0;
		      top:1em; left:-15em; width:250px; z-index:500; }
    

.hometitlegraphic {
	background-color: #00274c;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #ffcb05;
	border-right: 2px solid #ffcb05;
	border-bottom: 2px solid #ffcb05;
	border-left: 2px solid #ffcb05;
	margin-top: 30px;
}

.hometitlegraphic p {
        font-weight: bold;
        color: #FFFFFF;
        font-size: 22px;
	padding-left: 60px;
}
#footer {
	margin-top: 50px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 2px;
	background-color: #eeeeee;  /* E5E5E5 */
	border-top: 1px solid #999999;
	border-right: 0px solid #333333;
	border-bottom: 0px solid #333333;
	border-left: 0px solid #333333;
}

#homefooter {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px;
	background-color: #EEEEEE;  /* E5E5E5 */
	border-top: 1px solid #999999;
	border-right: 0px solid #333333;
	border-bottom: 0px solid #333333;
	border-left: 0px solid #333333;
}

#homefooter TABLE {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: inherit;
}
